@charset "UTF-8";

/* Servicevehicle
--------------------------- */

/* Head Title
--------------------------- */
#main-img {
	width: 100%;
	float:left;
	background-color:#74c6bd;
}
#head {
	width:820px;
	height:240px;
	margin:0 auto;
	position:relative;
}
#head-ttl {
	position:absolute;
	top:50px;
}
#head-copy {
	position:absolute;
	top:120px;
}
#head-txt {
	position:absolute;
	top:165px;
	left:2px;
	color:#FFFFFF;
	font-size:13px;
	line-height:23px;
}
#head-img {
	position:absolute;
	top:60px;
	left:540px;
}

#servicevehicle {
	float:left;
	width:820px;
	padding-top:60px;
	padding-bottom:60px;
	clear: both;
}

/* Colum01
--------------------------- */
.colum01 {
	border-top: 1px solid #cccccc;
	height:550px;
	margin-top:15px;
	padding-top:30px;
	margin-bottom:70px;
	position:relative;
}
.colum01 .parts01 {
	position:absolute;
	float:left;
}
.colum01 .parts01 span {
	font-size:13px;
	margin-top:5px;
	display:block;
}
.colum01 .parts02 {
	position:absolute;
	top:225px;
	left:225px;
	float:left;
}
.colum01 .parts02 span {
	font-size:13px;
	margin-top:5px;
	display:block;
}
.colum01 .parts03 {
	position:absolute;
	left:295px;
}
.colum01 .parts03 li {
	float:left;
	margin-right:28px;
	margin-bottom:15px;
}

/* Colum02
--------------------------- */
.colum02 {
	border-top: 1px solid #cccccc;
	height:320px;
	margin-top:15px;
	padding-top:30px;
	margin-bottom:70px;
	position:relative;
}
.colum02 .parts01 {
	position:absolute;
	float:left;
}
.colum02 .parts01 span {
	font-size:13px;
	margin-top:5px;
	display:block;
}
.colum02 .parts02 {
	position:absolute;
	left:460px;
}
.colum02 .parts02 li {
	margin-right:28px;
	margin-bottom:15px;
}

/* Colum03
--------------------------- */
.colum03 {
	border-top: 1px solid #cccccc;
	height:720px;
	margin-top:15px;
	padding-top:30px;
	margin-bottom:70px;
	position:relative;
}
.colum03 .parts01 {
	position:absolute;
	left:90px;
	float:left;
}
.colum03 .parts01 span {
	font-size:13px;
	margin-top:5px;
	display:block;
}
.colum03 .parts02 {
	position:absolute;
	top:345px;
	left:280px;
	float:left;
}
.colum03 .parts02 span {
	font-size:13px;
	margin-top:5px;
	display:block;
}
.colum03 .parts03 {
	position:absolute;
	left:575px;
}
.colum03 .parts03 li {
	float:left;
	margin-right:28px;
	margin-bottom:15px;
}

/* Colum04
--------------------------- */
.colum04 {
	border-top: 1px solid #cccccc;
	height:400px;
	margin-top:15px;
	padding-top:30px;
	margin-bottom:70px;
	position:relative;
}
.colum04 .parts01 {
	position:absolute;
	float:left;
}
.colum04 .parts01 span {
	font-size:13px;
	margin-top:5px;
	display:block;
}
.colum04 .parts02 {
	position:absolute;
	top:250px;
	left:505px;
	float:left;
}
.colum04 .parts02 span {
	font-size:13px;
	margin-top:5px;
	display:block;
}
.colum04 .parts03 {
	position:absolute;
	left:520px;
}
.colum04 .parts03 li {
	float:left;
	margin-right:28px;
	margin-bottom:15px;
}

@media only screen and (min-device-width : 320px)
  and (max-device-width : 480px) {
}